body {
    font-family: Tahoma,sans-serif;
    font-size: 12px;
    background-color: #00ADD7;
    color: #333333;
    text-align: center;
}

h1 {
    color: #00ADD7;
    font-size: 20px;
}

h2 {
    font-size: 16px;
}

img {
    border: none;
}


div.container {
    width: 800px;
    margin: 0 auto;
}

div.header {
    text-align: right;
    margin-bottom: -2px;
    padding: 0;
}

div.menu {
    background-image: url('images/gfc_menubackground.png');
    background-repeat: no-repeat;
    padding-top: 5px;
    padding-left: 29px;
    min-height: 34px;
}

div.menu a:hover {
   background-position: -106px 0;
}

a.boat {
    background: url('images/b_boat.png') 0 0 no-repeat;
    display: block;
    float: left;
}

a.gallery {
    background: url('images/b_gallery.png') 0 0 no-repeat;
    display: block;
    float: left;

}

a.services {
    background: url('images/b_services.png') 0 0 no-repeat;
    display: block;
    float: left;
}

a.charter {
background: url('images/b_charter.png') 0 0 no-repeat;
    display: block;
    float: left;
}

a.booking {
background: url('images/b_booking.png') 0 0 no-repeat;
    display: block;
    float: left;
}

a.pricing {
background: url('images/b_pricing.png') 0 0 no-repeat;
    display: block;
    float: left;
}

a.contact {
background: url('images/b_contact.png') 0 0 no-repeat;
    display: block;
    float: left;
}


div.content {
    
    background-image: url('images/gfc_background.png');
    background-repeat: repeat-y;
    padding-top: 0;
    padding-bottom: 10px;
    padding-left: 50px;
    padding-right: 50px;
    margin-top: 0;
}

div.main {
    width: 700px;
    margin: 0 auto;
    text-align: left;
    padding-top: 10px;
}

div.footer {
}

div.photo {
    float: right;
    padding-left: 25px;
}

div.photo img {
    border: 6px solid #dbdbdb;
    margin: 2px;
}

div.tn_photo {
    
}

div.tn_photo img {
    border: 5px solid #DBDBDB;
}

div.caption {
    text-align: center;
    font-style: italic;
    font-size: 90%;
    float: right;
    width: 375px;
}

a {
    text-decoration: none;
    color: #00ADD7;
    background-color: transparent;
}

a:hover {
    color: #000000;
    text-decoration: underline;
}


span.alert {
    color: red;
}

th {
    font-size: 90%;
    font-variant: small-caps;
    border-bottom: 1px solid black;
}


/**booking specific tags**/

div.day_empty {
    background-color: #FFFFFF;
}

div.day_free {
    background-color: #CCFFCC;
    padding: 5px;
}

div.day_lost {
    background-color: #CCCCCC;
    padding: 5px;
}

div.day_tentative {
    background-color: #FFFF99;
    padding: 5px;
}

div.day_special {
    background-color: #FFAA33;
    padding: 5px;
}

div.day_booked {
    background-color: #FF5555;
    padding: 5px;
}

div.day_info {
    text-align: center;
}

div.day_number {
    text-align: right;
    padding: 0 0 5px 0;
    font-weight: bold;
}

table.booking td {
    background-color: #FFFFFF;
    vertical-align: top;
    width: 90px;
}

table.booking td a {
    text-decoration: none;
    color: black;
}

table.booking td a:hover {
    text-decoration: underline;
    color: black;
}

table.booking th {
    background-color: white;
    padding-left: 2px;
}

table.booking {
    background-color: black;
}

table.booking_form {
    text-align: left;
}

table.booking_form tr.alt{
    background-color: #EEEEEE;
}

